# C++ keywords: export

From cppreference.com
< cpp‎ | keyword

### Usage

Used to mark a template definition exported, which allows the same template to be declared, but not defined, in other translation units. | (until C++11)
The keyword is unused and reserved. | (since C++11) (until C++20)
Marks a declaration, a group of declarations, or another module as exported by the current module. | (since C++20)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/keyword/export&oldid=109778"